body, input, textarea, button, .button, .faux-button, .faux-button.more-link, .wp-block-button__link, .wp-block-file__button, .has-drop-cap:not(:focus)::first-letter, .entry-content .wp-block-archives, .entry-content .wp-block-categories, .entry-content .wp-block-cover-image, .entry-content .wp-block-cover-image p, .entry-content .wp-block-latest-comments, .entry-content .wp-block-latest-posts, .entry-content .wp-block-pullquote, .entry-content .wp-block-quote.is-large, .entry-content .wp-block-quote.is-style-large, .entry-content .wp-block-archives *, .entry-content .wp-block-categories *, .entry-content .wp-block-latest-posts *, .entry-content .wp-block-latest-comments *, .entry-content, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file, .comment-content p, .comment-content ol, .comment-content ul, .comment-content dl, .comment-content dt, .comment-content cite, .comment-content figcaption, .comment-content .wp-caption-text, .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .widget-content cite, .widget-content figcaption, .widget-content .wp-caption-text {
    font-family: 'Beeline Sans';
}

body {
    overflow-x: hidden;
}

.grecaptcha-badge, 
.header-titles .site-description,
body:not(.overlay-header) .primary-menu > li > .icon,
.to-the-top,
.singular #site-content .entry-header,
.post-meta-wrapper,
.pagination-single {
display: none;
}

#site-header .primary-menu-wrapper li.menu-item-has-children a {
margin-right: 0;
}

.header-navigation-wrapper {
        width: auto;
    }

ul.primary-menu {
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
margin: 0;
        letter-spacing: 0;
        position: relative;
    justify-content: center;
}

.primary-menu > li.menu-item-has-children > a {
    padding-right: 0;
}

.primary-menu ul li.menu-item-has-children > a {
    padding-right: 0;
}

.entry-content > * {
    margin-bottom: 0;
}

p {
    margin: 0;
}

body, .entry-title a, :root .has-primary-color {
    color: #0E0E0E;
}

a {
    color: #FF008E;
    text-decoration: none;
}

.flex {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
}

body #site-header {
position: fixed;
        width: 100%;
        top: 0;
        background-color: transparent;
}

body #site-header.fix__menu {
transition: opacity 0.2s linear;
opacity: 1;
z-index: 999;
}

body #site-header.stop__fix__menu {
transition: opacity 0.2s linear;
opacity: 0;
z-index: -1;
}

body #site-header.no__fix__menu {
transition: opacity 0.2s linear;
opacity: 1;
top: 0;
}

.primary-menu > li {
        background-color: #151515;
}




@media (min-width: 1920px) { /* >= 1920 */


h1 {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
text-transform: uppercase;
}

h2 {
font-weight: 400;
font-size: 60px;
line-height: 60px;
letter-spacing: 0;
text-transform: uppercase;
}

h3 {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0;
text-transform: uppercase;
}

h4 {
font-weight: 400;
font-size: 28px;
line-height: 32px;
letter-spacing: 0;
}

h5 {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
}

h6, p {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0;
}


/* HEAD BLOCK */


ul.primary-menu {
        gap: 4px;
        font-weight: 400;
        font-size: 24px;
        line-height: 28px;
}

.header-inner {
    max-width: 1800px;
    padding: 24px 0;
    z-index: 100;
}

.header-titles .site-logo {
        margin: 0;
    }
    
.header-titles-wrapper {
        margin-right: 0;
        max-width: initial;
    }

.header-titles {
        margin: 0;
    }

.site-logo a, .site-logo img {
    max-width: initial;
    width: 132px;
}

    .primary-menu > li {
        margin: 0;
        border: 1px solid #fff;
        border-radius: 50px;
        padding: 6px 16px;
        transition: border-radius 0.2s linear;
    }

.primary-menu > li:focus,
.primary-menu > li.current_page_item,
.primary-menu > li.current-menu-ancestor,
.primary-menu > li.current-menu-item {
background-color: #FF008E;
border: 1px solid #FF008E;
border-radius: 12px;
        transition: border-radius 0.2s linear;
    }
 
.primary-menu > li:hover:not([class*="current"]) {
border: 1px solid #fff;
        border-radius: 12px;
        transition: border-radius 0.2s linear;
}
 
.primary-menu > li.current-menu-item a[aria-current="page"] {
    color: #fff;
}

body.touch-enabled .primary-menu > li.menu-item-has-children > a {
    padding-right: 0;
    margin-right: 0;
    color: #fff;
}

body:not(.overlay-header) .primary-menu > li > a {
color: #fff;
text-decoration: none;
}

.primary-menu > li > .icon {
    right: 0;
    top: 0;
}

.primary-menu a:hover, 
.primary-menu a:focus, 
.primary-menu .current_page_ancestor,
.primary-menu .current_page_item a,
.primary-menu li.current-menu-item > a {
    text-decoration: none;
}

.primary-menu .current-menu-item a[aria-current="page"],
.primary-menu .current-menu-parent {
    color: #FF008E;
}

.primary-menu ul {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        gap: 12px;
    background-color: #F4F0E2 !important;
    border-radius: 40px;
    color: #151515;
    font-size: 20px;
    opacity: 0;
    padding: 32px;
    position: absolute;
    right: auto;
    top: calc(100% + 24px);
transition: visibility 0.3s linear, opacity 0.25s linear;
        visibility: hidden;
        transform: translateY(0);
min-width: 283px;
        width: max-content;
    z-index: 1;
    left: calc(-24px);
}

.primary-menu li.menu-item-has-children:hover > ul, 
.primary-menu li.menu-item-has-children:focus > ul, 
.primary-menu li.menu-item-has-children.focus > ul {
right: auto;
        opacity: 1;
        transform: translateY(0);
        transition: visibility 0.3s linear, opacity 0.25s linear;
        visibility: visible;
        left: calc(-24px);
}

.primary-menu ul li#menu-item-16913 > ul {
    right: initial;
    left: calc(100% + 31px);
    top: calc(100% - 56px);
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    min-height: 324px;
}

.primary-menu ul li#menu-item-16913:hover > ul, 
.primary-menu ul li#menu-item-16913:focus > ul, 
.primary-menu ul li#menu-item-16913.focus > ul {
    right: initial;
    left: calc(100% + 31px);
    top: calc(100% - 56px);
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    min-height: 324px;
}

.primary-menu ul li#menu-item-16923 > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 92px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16923:hover > ul, 
.primary-menu ul li#menu-item-16923:focus > ul, 
.primary-menu ul li#menu-item-16923.focus > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 92px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16929 > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 128px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16929:hover > ul, 
.primary-menu ul li#menu-item-16929:focus > ul, 
.primary-menu ul li#menu-item-16929.focus > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 128px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16949 > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 162px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16949:hover > ul, 
.primary-menu ul li#menu-item-16949:focus > ul, 
.primary-menu ul li#menu-item-16949.focus > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 162px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    z-index: 111;
}

.primary-menu ul li#menu-item-16955 > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 200px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}


.primary-menu ul li#menu-item-16955:hover > ul, 
.primary-menu ul li#menu-item-16955:focus > ul, 
.primary-menu ul li#menu-item-16955.focus > ul {
    right: initial;
    left: calc(100% + 31px);
top: calc(100% - 200px);
    min-height: 324px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
}

.primary-menu ul::before, .primary-menu ul::after {
    content: "";
    display: none;
}

body.touch-enabled .primary-menu ul li.menu-item-has-children > a {
    margin-right: 0;
}

.primary-menu ul li.menu-item-has-children .icon {
display: none;
}

.primary-menu ul ul {
    gap: 10px;
}

.primary-menu ul a {
    background: transparent;
    border: none;
    color: inherit;
    display: block;
    padding: 0;
    transition: background-color 0.15s linear;
    width: 100%;
}

.sub-menu li a:hover {
color: #FF008E;
}

#menu-item-17014 {
position: absolute;
    right: 0;
    background-color: #FF008E;
border: none;
}

.top__btn__tf {
background-color: #FF008E;
padding: 6px 16px;
        border-radius: 50px;
        align-content: center;
        justify-content: center;
        cursor: pointer;
transition: border-radius 0.2s linear;
}

.top__btn__tf a {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0%;
color: #F4F0E2;
}

.top__btn__tf:hover {
border-radius: 12px;
transition: border-radius 0.2s linear;
}


/* END HEAD BLOCK */



/* SITE-CONTENT BLOCK */


#site-content {
    margin-bottom: 64px;
   padding-top: 91px;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1800px;
    width: calc(100%);
}


/* END SITE-CONTENT BLOCK */



/* FOOTER BLOCK */

.footer-nav-widgets-wrapper.header-footer-group,
.footer-inner.section-inner,
#site-footer,
#site-footer .section-inner {
max-width: 1800px;
    width: calc(100%);
    margin: 0 auto;
}

.header-footer-group pre, 
.header-footer-group fieldset, 
.header-footer-group input, 
.header-footer-group textarea, 
.header-footer-group table, 
.header-footer-group table *, 
.footer-nav-widgets-wrapper, 
#site-footer, 
.menu-modal nav *, 
.footer-widgets-outer-wrapper, 
.footer-top { 
padding: 0;
        border: none;
        border-color: transparent;
}

#site-footer {
height: 24px; 
position: relative;
}

    .footer-widgets {
        margin-left: 0;
        width: calc(50% - 10px);
    }

    .footer-widgets-wrapper {
        margin-left: 0;
        width: calc(100%);
    }

.footer__block__one {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-start;
        gap: 20px;
}

.ftr__bl__one {
padding: 32px;
        background-color: #F4F0E2;
        border-radius: 60px;
        max-width: 587px;
        width: 100%;
        height: 595px;
}

.ftr__bl__two {
padding: 32px;
        background-color: #F4F0E2;
        border-radius: 60px;
        max-width: 283px;
        width: 100%;
        height: 595px;
}

.footer__block__two {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        gap: 20px;
}

.ftr__bl__two__one {
padding: 32px;
        background-color: #F4F0E2;
        border-radius: 60px;
        max-width: 587px;
        width: 100%;
        height: 383px;
}

.ftr__bl__two__two {
padding: 32px;
        background-color: #F4F0E2;
        border-radius: 60px;
        max-width: 283px;
        width: 100%;
        height: 383px;
}

.ftr__bl__two__tri {
padding: 66px;
        background-color: #0E0E0E;
        border-radius: 80px;
        max-width: initial;
        width: 100%;
        height: 192px;
justify-content: space-between;
        align-items: center;
}

.ftr__logo__subtitle {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #F4F0E2;
}

.footer-credits {
        position: absolute;
bottom: 56px;
        left: 32px;
    }

.footer-copyright, .powered-by-wordpress {
font-weight: 400;
font-size: 16px;
line-height: 28px;
letter-spacing: 0;
color: #767680;
    }

    .powered-by-wordpress {
      margin: 0 0 0 4px;
    }

.ftr__bl__menu {
display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-direction: column;
        gap: 10px;
}

.ftr__bl__menu a {
font-weight: 400;
font-size: 16px;
line-height: 20px;
letter-spacing: 0;
color: #434343;
text-decoration: none;
}

.ftr__bl__menu a:hover {
color: #FF008E;
text-decoration: none;
}

h5 {
margin: 0 auto 12px;
color: #151515;
}

.ftr__bl__two .ftr__bl__menu, 
.ftr__bl__two__one .ftr__bl__menu,
.ftr__bl__two__two .ftr__bl__menu {
margin-left: 34px;
}



/* END FOOTER BLOCK */


/* BUTTON BLOCK */


.btn.type__1 a {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #F4F0E2;
text-decoration: none;
}

.btn.type__1 a span {
        padding: 16px 32px;
        border-radius: 12px;
background-color: #0E0E0E;
transition: border-radius 0.17s linear;
}

.btn.type__1 a:after {
content: '';
background-image: url(/wp-content/uploads/2025/10/Vector.svg);
        background-repeat: no-repeat;
        background-position: center;
        width: 60px;
        border-radius: 12px;
        background-color: #0E0E0E;
        margin-left: -1px;
        transition: border-radius 0.17s linear;
}

.btn type__1 {
cursor: pointer;
}

.btn.type__1 a:hover span,
.btn.type__1 a:hover:after {
border-radius: 20px;
transition: border-radius 0.17s linear;
}


/* END BUTTON BLOCK */


/* FORM BLOCK */


form {
padding: 66px;
        background-color: #F4F0E2;
        border-radius: 48px;
}

p.form__title {
font-weight: 400;
font-size: 100px;
line-height: 100px;
letter-spacing: 0;
text-transform: uppercase;
color: #151515;
margin: 0 0 60px 0;
}

p.form__title.sol {
font-size: 79px;
line-height: 80px;
}

.textarea__label p {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #151515;
margin-bottom: 8px;
}

textarea {
border-color: #151515;
    height: 180px;
    width: 100%;
    background: transparent;
    border-radius: 0;
    border-style: solid;
    border-width: 2px;
    box-shadow: none;
    display: block;
font-size: 24px;
line-height: 28px;
    letter-spacing: 0;
    margin: 0;
    max-width: 100%;
    padding: 12px;
}

.form__input input {
-webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    border-radius: 0;
    border-style: none none solid none;
    border-width: 2px;
    border-color: #151515;
    box-shadow: none;
    display: block;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0;
    color: #151515;
    margin: 0;
    max-width: 100%;
    padding: 0 0 8px 0;
    width: 100%;
}

.form__input input::placeholder {
  color: #151515;
}

.form__input .intl-tel-input {
    display: block;
}

.clear__68 {
height: 68px;
margin-bottom: 0;
}

.clear__60 {
height: 60px;
margin-bottom: 0;
}

.clear__16 {
height: 16px;
margin-bottom: 0;
}

.form__input input:focus-visible {
    outline: none;
}

.form__input input:-internal-autofill-selected {
background-color: #F4F0E2 !important;
color: #151515 !important;
}

.block__type__com.not_modal {
max-width: 834px;
        width: 100%;
        margin-bottom: 60px;
}

.block__type__com.not_modal p, #id_type_com label {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
vertical-align: middle;
color: #0E0E0E;
margin: 0;
}

#id_type_com {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-direction: column;
    gap: 8px;
}

#id_type_com label {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: row;
        align-items: center;
        gap: 8px;
}

#id_type_com .wpcf7-list-item {
    display: block;
    margin: 0;
}

#id_type_com input[type="checkbox"] {
width: 24px;
        height: 24px;
        border: 2px solid #0E0E0E;
        border-radius: 4px;
        background-color: transparent;
        top: auto;
}

input[type="checkbox"]:checked::before {
    height: 24px;
    width: 24px;
}

.form__footer {
flex-direction: row-reverse;
        justify-content: space-between;
}

form input[type="submit"] {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
text-transform: none;
        padding: 16px 32px;
        border-radius: 12px;
        background-color: #0E0E0E;
        color: #F4F0E2;
        transition: border-radius 0.17s linear;
}

input[type="submit"]:focus, 
form input[type="submit"]:hover,
form a.subbtn:hover input[type="submit"] {
border-radius: 20px;
text-decoration: none;
transition: border-radius 0.17s linear;
}

form .subbtn {
position: relative;
cursor: pointer;
}

form a.subbtn:before {
content: '';
background-image: url(/wp-content/uploads/2025/10/Vector.svg);
        background-repeat: no-repeat;
        background-position: center;
        width: 60px;
        border-radius: 12px;
        background-color: #0E0E0E;
display: block;
        height: 60px;
        position: absolute;
        left: calc(134px);
        transition: border-radius 0.17s linear;
}

form a.subbtn:hover:before {
/*background-image: url(/wp-content/uploads/2025/10/Vector-1.svg);
        background-color: #FF008E;*/
        border-radius: 20px;
}

.wpcf7-spinner {
margin: 0 0 0 66px;
}

form .privacy__block {
max-width: 366px;
        width: 100%;
}


/* END FORM BLOCK */



} /* END >= 1920 */











@media (max-width: 1919px) { /* =< 1919 */


h1 {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
text-transform: uppercase;
}

h2 {
font-weight: 400;
font-size: calc(3.15vw);
line-height: calc(3.15vw);
letter-spacing: 0;
text-transform: uppercase;
}

h3 {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0;
text-transform: uppercase;
}

h4 {
font-weight: 400;
font-size: calc(1.47vw);
line-height: calc(1.68vw);
letter-spacing: 0;
}

h5 {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
}

h6, p {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0;
}


/* HEAD BLOCK */

ul.primary-menu {
        gap: calc(0.21vw);
        font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
}

.header-inner {
    max-width: initial;
    width: calc(94.49vw);
    padding: calc(1.26vw) 0;
    z-index: 100;
}

.header-titles .site-logo {
        margin: 0;
    }
    
.header-titles-wrapper {
        margin-right: 0;
        max-width: initial;
    }

.header-titles {
        margin: 0;
    }

.site-logo a, .site-logo img {
    max-width: initial;
    width: calc(6.93vw);
}

    .primary-menu > li {
        margin: 0;
        border: 1px solid #fff;
        border-radius: calc(2.62vw);
        padding: calc(0.32vw) calc(0.84vw);
        transition: border-radius 0.2s linear;
    }

.primary-menu > li:focus,
.primary-menu > li.current_page_item,
.primary-menu > li.current-menu-ancestor,
.primary-menu > li.current-menu-item {
background-color: #FF008E;
border: 1px solid #FF008E;
border-radius: calc(0.63vw);
        transition: border-radius 0.17s linear;
    }
 
.primary-menu > li:hover:not([class*="current"]) {
border: 1px solid #fff;
        border-radius: calc(0.63vw);
        transition: border-radius 0.2s linear;
}
    
.primary-menu > li.current-menu-item a[aria-current="page"] {
    color: #fff;
}

body.touch-enabled .primary-menu > li.menu-item-has-children > a {
    padding-right: 0;
    margin-right: 0;
    color: #fff;
}

body:not(.overlay-header) .primary-menu > li > a {
color: #fff;
text-decoration: none;
}

.primary-menu > li > .icon {
    right: 0;
    top: 0;
}

.primary-menu a:hover, 
.primary-menu a:focus, 
.primary-menu .current_page_ancestor,
.primary-menu .current_page_item a,
.primary-menu li.current-menu-item > a {
    text-decoration: none;
}

.primary-menu .current-menu-item a[aria-current="page"],
.primary-menu .current-menu-parent {
    color: #FF008E;
}

.primary-menu ul {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        gap: calc(0.63vw);
    background-color: #F4F0E2 !important;
    border-radius: calc(2.1vw);
    color: #151515;
    font-size: calc(1.05vw);
    opacity: 0;
    padding: calc(1.68vw);
    position: absolute;
    right: auto;
    top: calc(100% + 1.26vw);
    transition: visibility 0.3s linear, opacity 0.25s linear;
    visibility: hidden;
    transform: translateY(0);
min-width: calc(14.86vw);
        width: max-content;
    z-index: 1;
    left: calc(-1.26vw);
}

.primary-menu li.menu-item-has-children:hover > ul, 
.primary-menu li.menu-item-has-children:focus > ul, 
.primary-menu li.menu-item-has-children.focus > ul {
    right: auto;
    opacity: 1;
    transform: translateY(0);
    transition: visibility 0.3s linear, opacity 0.25s linear;
    visibility: visible;
    left: calc(-1.26vw);
    z-index: 111;
}

.primary-menu ul li#menu-item-16913 > ul {
    right: initial;
    left: calc(100% + 1.63vw);
    top: calc(100% - 2.94vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
    min-height: calc(17.01vw);
}

.primary-menu ul li#menu-item-16913:hover > ul, 
.primary-menu ul li#menu-item-16913:focus > ul, 
.primary-menu ul li#menu-item-16913.focus > ul {
    right: initial;
    left: calc(100% + 1.63vw);
    top: calc(100% - 2.94vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
    min-height: calc(17.01vw);
}

.primary-menu ul li#menu-item-16923 > ul {
    right: initial;
    left: calc(100% + 1.63vw);
top: calc(100% - 4.83vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16923:hover > ul, 
.primary-menu ul li#menu-item-16923:focus > ul, 
.primary-menu ul li#menu-item-16923.focus > ul {
    right: initial;
    left: calc(100% + 1.63vw);
top: calc(100% - 4.83vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16929 > ul {
    right: initial;
    left: calc(100% + 1.63vw);
top: calc(100% - 6.72vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16929:hover > ul, 
.primary-menu ul li#menu-item-16929:focus > ul, 
.primary-menu ul li#menu-item-16929.focus > ul {
    right: initial;
    left: calc(100% + 1.63vw);
top: calc(100% - 6.72vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16949 > ul {
    right: initial;
    left: calc(100% + 1.63vw);
top: calc(100% - 8.5vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16949:hover > ul, 
.primary-menu ul li#menu-item-16949:focus > ul, 
.primary-menu ul li#menu-item-16949.focus > ul {
    right: initial;
    left: calc(100% + 1.63vw);
top: calc(100% - 8.5vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16955 > ul {
    right: initial;
left: calc(100% + 1.63vw);
top: calc(100% - 10.5vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul li#menu-item-16955:hover > ul, 
.primary-menu ul li#menu-item-16955:focus > ul, 
.primary-menu ul li#menu-item-16955.focus > ul {
    right: initial;
left: calc(100% + 1.63vw);
top: calc(100% - 10.5vw);
    min-height: calc(17.01vw);
    font-weight: 400;
    font-size: calc(0.84vw);
    line-height: calc(1.05vw);
    letter-spacing: 0;
}

.primary-menu ul::before, .primary-menu ul::after {
    content: "";
    display: none;
}

body.touch-enabled .primary-menu ul li.menu-item-has-children > a {
    margin-right: 0;
}

.primary-menu ul li.menu-item-has-children .icon {
display: none;
}

.primary-menu ul ul {
    gap: calc(0.52vw);
top: calc(100%);
        left: calc(100%);
}

.primary-menu ul li:hover ul {

}

.primary-menu ul a {
    background: transparent;
    border: none;
    color: inherit;
    display: block;
    padding: 0;
    transition: background-color 0.15s linear;
    width: 100%;
}

#menu-item-17014 {
position: absolute;
    right: 0;
    background-color: #FF008E;
border: none;
}

.sub-menu li a:hover {
color: #FF008E;
}

.top__btn__tf {
background-color: #FF008E;
padding: calc(0.32vw) calc(0.84vw);
        border-radius: calc(2.62vw);
        align-content: center;
        justify-content: center;
        cursor: pointer;
        transition: border-radius 0.2s linear;
}

.top__btn__tf a {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0%;
color: #F4F0E2;
}

.top__btn__tf:hover {
border-radius: calc(0.63vw);
transition: border-radius 0.2s linear;
}


/* END HEAD BLOCK */



/* SITE-CONTENT BLOCK */


#site-content {
    margin-bottom: calc(3.36vw);
   padding-top: calc(4.78vw);
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: initial;
    width: calc(94.49vw);
}


/* END SITE-CONTENT BLOCK */



/* FOOTER BLOCK */


.footer-nav-widgets-wrapper.header-footer-group,
.footer-inner.section-inner,
#site-footer,
#site-footer .section-inner {
    max-width: initial;
    width: calc(94.49vw);
    margin: 0 auto;
}

.header-footer-group pre, 
.header-footer-group fieldset, 
.header-footer-group input, 
.header-footer-group textarea, 
.header-footer-group table, 
.header-footer-group table *, 
.footer-nav-widgets-wrapper, 
#site-footer, 
.menu-modal nav *, 
.footer-widgets-outer-wrapper, 
.footer-top { 
padding: 0;
        border: none;
        border-color: transparent;
}

#site-footer {
height: calc(1.26vw); 
position: relative;
}

    .footer-widgets {
        margin-left: 0;
        width: calc(50% - 0.52vw);
    }

    .footer-widgets-wrapper {
        margin-left: 0;
        width: calc(100%);
    }

.footer__block__one {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-start;
        gap: calc(1.05vw);
}

.ftr__bl__one {
padding: calc(1.68vw);
        background-color: #F4F0E2;
        border-radius: calc(3.15vw);
        max-width: initial;
        width: calc(30.81vw);
        height: calc(31.23vw);
}

.ftr__bl__two {
padding: calc(1.68vw);
        background-color: #F4F0E2;
        border-radius: calc(3.15vw);
max-width: initial;
        width: calc(14.86vw);
        height: calc(31.23vw);
}

.footer__block__two {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        gap: calc(1.05vw);
}

.ftr__bl__two__one {
padding: calc(1.68vw);
        background-color: #F4F0E2;
        border-radius: calc(3.15vw);
 max-width: initial;
        width: calc(30.81vw);
        height: calc(20.1vw);
}

.ftr__bl__two__two {
padding: calc(1.68vw);
        background-color: #F4F0E2;
        border-radius: calc(3.15vw);
max-width: initial;
        width: calc(14.86vw);
        height: calc(20.1vw);
}

.ftr__bl__two__tri {
padding: calc(3.46vw);
        background-color: #0E0E0E;
        border-radius: calc(4.2vw);
        max-width: initial;
        width: 100%;
        height: calc(10.01vw);
justify-content: space-between;
        align-items: center;
}

.ftr__logo__subtitle {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #F4F0E2;
}

.ftr__bl__two__tri a img {
width: calc(17.43vw);
}

.footer-credits {
        position: absolute;
bottom: calc(2.94vw);
        left: calc(1.68vw);
    }

.footer-copyright, .powered-by-wordpress {
font-weight: 400;
font-size: calc(0.84vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #767680;
    }

    .powered-by-wordpress {
      margin: 0 0 0 4px;
    }

.ftr__bl__menu {
display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-direction: column;
        gap: calc(0.52vw);
}

.ftr__bl__menu a {
font-weight: 400;
font-size: calc(0.84vw);
line-height: calc(1.05vw);
letter-spacing: 0;
color: #434343;
text-decoration: none;
}

.ftr__bl__menu a:hover {
color: #FF008E;
text-decoration: none;
}

h5 {
margin: 0 auto calc(0.63vw);
color: #151515;
}

.ftr__bl__two .ftr__bl__menu, 
.ftr__bl__two__one .ftr__bl__menu,
.ftr__bl__two__two .ftr__bl__menu {
margin-left: calc(1.78vw);
}

.ftr__bl__two__tri a img  {
width: calc(17.43vw);
}


/* END FOOTER BLOCK */


/* BUTTON BLOCK */


.btn.type__1 a {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #F4F0E2;
text-decoration: none;
}

.btn.type__1 a span {
        padding: calc(0.84vw) calc(1.68vw);
        border-radius: calc(0.63vw);
background-color: #0E0E0E;
}

.btn.type__1 a:after {
content: '';
background-image: url(/wp-content/uploads/2025/10/Vector.svg);
        background-repeat: no-repeat;
        background-position: center;
        width: calc(3.15vw);
        border-radius: calc(0.63vw);
        background-color: #0E0E0E;
        margin-left: -1px;
        transition: border-radius 0.17s linear;
}

.btn.type__1 a:hover span,
.btn.type__1 a:hover:after {
border-radius: calc(1.05vw);
transition: border-radius 0.17s linear;
}

.btn.type__1 a img {
        padding: calc(0.94vw);
        border-radius: calc(0.63vw);
background-color: #0E0E0E;
margin-left: -1px;
}


/* END BUTTON BLOCK */


/* FORM BLOCK */


form {
padding: calc(3.46vw);
        background-color: #F4F0E2;
        border-radius: calc(2.52vw);
}

p.form__title {
font-weight: 400;
font-size: calc(5.25vw);
line-height: calc(5.25vw);
letter-spacing: 0;
text-transform: uppercase;
color: #151515;
margin: 0 0 calc(3.15vw) 0;
}

p.form__title.sol {
font-size: calc(4.2vw);
line-height: calc(4.2vw);
}

.form__input input {
-webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    border-radius: 0;
    border-style: none none solid none;
    border-width: 2px;
    border-color: #151515;
    box-shadow: none;
    display: block;
    font-size: calc(1.26vw);
    line-height: calc(1.47vw);
    font-weight: 400;
    letter-spacing: 0;
    color: #151515;
    margin: 0;
    max-width: 100%;
    padding: 0 0 calc(0.42vw) 0;
    width: 100%;
}

.form__input input::placeholder {
  color: #151515;
}

.form__input .intl-tel-input {
    display: block;
}

.textarea__label p {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #151515;
margin-bottom: calc(0.42vw);
}

textarea {
border-color: #151515;
    height: calc(9.45vw);
    width: 100%;
    background: transparent;
    border-radius: 0;
    border-style: solid;
    border-width: 2px;
    box-shadow: none;
    display: block;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
    letter-spacing: 0;
    margin: 0;
    max-width: 100%;
    padding: calc(0.63vw);
}

.clear__68 {
height: calc(3.6vw);
margin-bottom: 0;
}

.clear__60 {
height: calc(3.15vw);
margin-bottom: 0;
}

.clear__16 {
height: calc(0.84vw);
margin-bottom: 0;
}

.form__input input:focus-visible {
    outline: none;
}

.form__input input:-internal-autofill-selected {
background-color: #F4F0E2 !important;
color: #151515 !important;
}

.block__type__com.not_modal {
max-width: initial;
        width: calc(43.78vw);
        margin-bottom: calc(3.15vw);
}

.block__type__com.not_modal p, #id_type_com label {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
vertical-align: middle;
color: #0E0E0E;
margin: 0;
}

#id_type_com {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-direction: column;
    gap: calc(0.42vw);
}

#id_type_com label {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: row;
        align-items: center;
        gap: calc(0.42vw);
}

#id_type_com .wpcf7-list-item {
    display: block;
    margin: 0;
}

#id_type_com input[type="checkbox"] {
width: calc(1.26vw);
        height: calc(1.26vw);
        border: 2px solid #0E0E0E;
        border-radius: calc(0.21vw);
        background-color: transparent;
        top: auto;
}

input[type="checkbox"]:checked::before {
    height: calc(1.26vw);
    width: calc(1.26vw);
}

.form__footer {
flex-direction: row-reverse;
        justify-content: space-between;
}

form input[type="submit"] {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
text-transform: none;
        padding: calc(0.84vw) calc(1.68vw);
        border-radius: calc(0.63vw);
        background-color: #0E0E0E;
        color: #F4F0E2;
        transition: border-radius 0.17s linear;
}

input[type="submit"]:focus, 
form input[type="submit"]:hover,
form a.subbtn:hover input[type="submit"] {
border-radius: calc(1.05vw);
text-decoration: none;
transition: border-radius 0.17s linear;
}

form .subbtn {
position: relative;
cursor: pointer;
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
}

form a.subbtn:before {
content: '';
background-image: url(/wp-content/uploads/2025/10/Vector.svg);
        background-repeat: no-repeat;
        background-position: center;
        width: calc(3.15vw);
        border-radius: calc(0.63vw);
        background-color: #0E0E0E;
display: block;
        height: calc(3.15vw);
        position: absolute;
        left: calc(7.03vw);
        transition: border-radius 0.17s linear;
}

form a.subbtn:hover:before {
/*background-image: url(/wp-content/uploads/2025/10/Vector-1.svg);*/
       border-radius: 20px;
}

.wpcf7-spinner {
margin: 0 0 0 calc(3.46vw);
}

form .privacy__block {
max-width: initial;
        width: calc(19.21vw);
}


/* END FORM BLOCK */


} /* END =< 1919 */












/* MOBILKI */


@media (max-width: 999px) { /* >= 999 */


/* HEADER AREA */


    .header-inner {
        max-width: initial;
        width: calc(100% - 32px);
        padding: 24px 0;
        z-index: 100;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    }

body:not(.enable-search-modal) .header-titles-wrapper {
    justify-content: flex-start;
    padding: 0;
    text-align: left;
    width: calc(100% - 91px);
    height: 34px;
        align-items: center;
}

    .site-logo a, .site-logo img {
        width: 132px;
    }

body:not(.overlay-header) #site-header .toggle {
    color: #ffffff;
    order: 2;
    position: relative;
    margin: 0 auto;
    padding: 0;
}

.top__btn__tf {
        padding: 6px 16px;
        border-radius: 50px;
        position: absolute;
        right: 16px;
    }

    .top__btn__tf a {
        font-size: 18px;
        line-height: 22px;
    }

.nav-toggle .toggle-inner {
    padding-top: 0;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    justify-content: center;
    height: 34px;
    position: relative;
    flex-direction: column;
    align-items: center;
    border: 1px solid #FFFFFF;
        padding: 6px 16px;
        border-radius: 50px;
        display: none;
        background-color: #151515;
}

.nav-toggle .toggle-icon {
display: none;
}

body.wp-child-theme-NewCom #site-header .toggle-inner .toggle-text {
    color: #F4F0E2;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    position: relative;
    top: auto;
    width: auto;
    white-space: nowrap;
    word-break: break-all;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
font-family: Beeline Sans;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
color: #F4F0E2;
padding: 16px 0;
}

button.close-nav-toggle .toggle-text {
font-family: Beeline Sans;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
color: #F4F0E2;
text-decoration: none;
}

.mobile-menu .sub-menu {
padding: 16px 0 16px 0;
}

.mobile-menu .sub-menu.active {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-direction: column;
    gap: 12px;
}

.menu-modal .toggle {
    color: #F4F0E2;
}

.modal-menu ul li a {
font-family: Beeline Sans;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
color: #F4F0E2;
}

.modal-menu ul li.menu-item-has-children .ancestor-wrapper a {
padding-left: 16px;
}

.modal-menu ul li.menu-item-has-children .sub-menu li .ancestor-wrapper a {
padding-left: 32px;
}

.modal-menu .ancestor-wrapper {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    justify-content: space-between;
    width: auto;
    gap: 24px;
    align-items: center;
}


/* END HEADER AREA */


/* CONTENT BLOCK */


.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
        width: calc(100% - 3.13vw);
    }

    #site-content {
        margin-bottom: 40px;
        padding-top: 82px;
    }


/* END CONTENT BLOCK */


/* FORM BLOCK */


form {
        padding: calc(3.52vw);
        border-radius: calc(3.91vw);
    }

    p.form__title {
        font-size: calc(3.91vw);
        line-height: calc(3.91vw);
        margin: 0 0 calc(3.91vw) 0;
    }

.form__input input {
        font-size: calc(1.76vw);
        line-height: calc(2.15vw);
        padding: 0 0 calc(0.78vw) 0;
    }

form .clear__68 {
        height: calc(3.13vw);
    }

.intl-tel-input.allow-dropdown .selected-flag, 
.intl-tel-input.separate-dial-code .selected-flag {
    width: calc(4.3vw);
    padding: 0 0 calc(0.78vw) 0;
}

form .intl-tel-input .selected-flag .iti-arrow {
    right: calc(1.56vw);
}

    .block__type__com.not_modal {
        width: calc(86%);
        margin-bottom: calc(3.91vw);
    }

form .clear__16 {
        height: calc(1.56vw);
    }

.block__type__com.not_modal p, #id_type_com label {
        font-size: calc(1.76vw);
        line-height: calc(2.15vw);
    }

    #id_type_com {
        gap: calc(0.78vw);
    }

#id_type_com input[type="checkbox"] {
        width: calc(2.34vw);
        height: calc(2.34vw);
        border-radius: calc(0.39vw);
    }

form .privacy__block {
        width: calc(26.51vw);
    }

form p.privacy__block {
        font-size: calc(1.37vw);
        line-height: calc(1.76vw);
    }

    form input[type="submit"] {
        font-size: calc(1.37vw);
        line-height: calc(1.76vw);
        padding: calc(1.17vw) calc(1.95vw);
        border-radius: calc(1.17vw);
    }

form a.subbtn:before {
        width: calc(4.1vw);
        border-radius: calc(1.17vw);
        height: calc(4.1vw);
        left: calc(7.91vw);
        background-size: calc(1.76vw);
    }


/* END FORM BLOCK */


/* FOOTER BLOCK */


.footer-nav-widgets-wrapper.header-footer-group,
#site-footer,
#site-footer .section-inner {
    width: calc(100% - 3.13vw);
}

.footer-inner.section-inner {
        width: 100%;
    }

.header-footer-group pre, 
.header-footer-group fieldset, 
.header-footer-group input, 
.header-footer-group textarea, 
.header-footer-group table, 
.header-footer-group table *, 
.footer-nav-widgets-wrapper, 
#site-footer, 
.menu-modal nav *, 
.footer-widgets-outer-wrapper, 
.footer-top { 
padding: 0;
        border: none;
        border-color: transparent;
}

#site-footer {
height: 24px; 
position: relative;
}

    .footer-widgets {
        margin-left: 0;
        width: auto;
    }

    .footer-widgets-wrapper {
        margin-left: 0;
        width: calc(100%);
        gap: calc(1.17vw);
        position: relative;
    }

.footer__block__one {
        gap: calc(1.17vw);
}

.ftr__bl__one {
padding: calc(2.34vw);
        border-radius: 40px;
        width: calc(31.54vw);
        height: calc(58.11vw);
}

.ftr__bl__two {
padding: calc(2.34vw);
        border-radius: 40px;
        width: calc(23.34vw);
        height: calc(37.5vw);
}

.footer__block__two {
        gap: calc(1.17vw);
}

.ftr__bl__two__one {
padding: calc(2.34vw);
        border-radius: 40px;
        width: calc(39.65vw);
        height: calc(37.5vw);
}

.ftr__bl__two__two {
padding: calc(2.34vw);
        border-radius: 40px;
        width: calc(23.34vw);
        height: calc(19.43vw);
        position: absolute;
        bottom: 0;
        left: calc(31.54vw + 1.17vw);
}

.ftr__bl__two__tri {
padding: 0 calc(3.52vw) 0 0;
border-radius: 40px;
        width: calc(39.65vw);
        height: calc(19.43vw);
justify-content: center;
        align-items: self-end;
        flex-direction: column-reverse;
        gap: calc(1.17vw);
}

.ftr__logo__subtitle {
font-size: calc(1.75vw);
line-height: calc(2.15vw);
}

.ftr__bl__two__tri a img {
width: calc(17.43vw);
}

.footer-credits {
        position: absolute;
bottom: calc(24px + 2.34vw);
        left: calc(2.34vw);
    }

.footer-copyright, .powered-by-wordpress {
font-size: calc(1.56vw);
line-height: calc(2.73vw);
    }

    .powered-by-wordpress {
      margin: 0 0 0 4px;
      display: block;
    }

.ftr__bl__menu {
        gap: calc(0.98vw);
}

.ftr__bl__menu a {
font-size: calc(1.56vw);
line-height: calc(1.95vw);
}

.ftr__bl__menu a:hover {
color: #FF008E;
text-decoration: none;
}

h5 {
margin: 0 auto calc(1.17vw);
font-size: calc(2.34vw);
        line-height: calc(2.73vw);
}

.ftr__bl__two .ftr__bl__menu, 
.ftr__bl__two__one .ftr__bl__menu,
.ftr__bl__two__two .ftr__bl__menu {
margin-left: calc(2.4vw);
}

.ftr__bl__two__tri a img  {
width: calc(21.58vw);
}


/* END FOOTER BLOCK */



} /* END >= 999 */








@media (max-width: 768px) { /* >= 768 */


/* HEADER AREA */


    .header-inner {
        width: calc(100% - 24px);
        padding: 12px 0;
    }

body:not(.enable-search-modal) .header-titles-wrapper {
    width: calc(100% - 70px);
    height: 28px;
}

    .site-logo a, .site-logo img {
        width: 81px;
    }

body:not(.overlay-header) #site-header .toggle {

}

.top__btn__tf {
        padding: 4px 12px;
        right: 12px;
    }

    .top__btn__tf a {
        font-size: 14px;
        line-height: 20px;
    }

.nav-toggle .toggle-inner {
    height: 28px;
        padding: 4px 12px;
}

.nav-toggle .toggle-icon {
display: none;
}

body.wp-child-theme-NewCom #site-header .toggle-inner .toggle-text {
    color: #F4F0E2;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    position: relative;
    top: auto;
    width: auto;
    white-space: nowrap;
    word-break: break-all;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
font-family: Beeline Sans;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
color: #F4F0E2;
padding: 16px 0;
}

button.close-nav-toggle .toggle-text {
font-family: Beeline Sans;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
color: #F4F0E2;
text-decoration: none;
}

.mobile-menu .sub-menu {
padding: 16px 0 16px 0;
}

.mobile-menu .sub-menu.active {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-direction: column;
    gap: 12px;
}

.menu-modal .toggle {
    color: #F4F0E2;
}

.modal-menu ul li a {
font-family: Beeline Sans;
font-weight: 400;
font-size: 18px;
line-height: 22px;
letter-spacing: 0%;
color: #F4F0E2;
}

.modal-menu ul li.menu-item-has-children .ancestor-wrapper a {
padding-left: 16px;
}

.modal-menu ul li.menu-item-has-children .sub-menu li .ancestor-wrapper a {
padding-left: 32px;
}

.modal-menu .ancestor-wrapper {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    justify-content: space-between;
    width: auto;
    gap: 24px;
    align-items: center;
}


/* END HEADER AREA */


/* CONTENT BLOCK */


.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
        width: calc(100% - 24px);
    }

#site-content {
        margin-bottom: calc(3.36vw);
        padding-top: 64px;
    }


/* END CONTENT BLOCK */


/* FOOTER BLOCK */


.footer-nav-widgets-wrapper.header-footer-group,
#site-footer,
#site-footer .section-inner {
    width: calc(100% - 24px);
}

.footer-inner.section-inner {
        width: 100%;
    }

.header-footer-group pre, 
.header-footer-group fieldset, 
.header-footer-group input, 
.header-footer-group textarea, 
.header-footer-group table, 
.header-footer-group table *, 
.footer-nav-widgets-wrapper, 
#site-footer, 
.menu-modal nav *, 
.footer-widgets-outer-wrapper, 
.footer-top { 
padding: 0;
        border: none;
        border-color: transparent;
}

#site-footer {
height: 126px; 
position: relative;
}

    .footer-widgets {
        margin-left: 0;
        width: auto;
    }

    .footer-widgets-wrapper {
        margin-left: 0;
        width: calc(100%);
        gap: 12px;
        position: relative;
    }

.footer__block__one {
        gap: 12px;
        flex-direction: column-reverse;
}

.ftr__bl__one {
padding: 24px;
        border-radius: 40px;
        width: calc(100vw - 24px);
        min-height: 192px;
        height: 100%;
}

.ftr__bl__two {
padding: 24px 1px 24px 24px;
        border-radius: 40px;
        width: calc(50vw - 18px);
        min-height: 338px;
        height: 100%;
}

.footer__block__two {
gap: 12px;
        flex-direction: column;
        position: absolute;
        right: 0;
        top: 0;
}

.ftr__bl__two__one {
padding: 24px;
        border-radius: 40px;
        width: calc(50vw - 18px);
        min-height: 202px;
        height: 100%;
}

.ftr__bl__two__two {
padding: 24px;
        border-radius: 40px;
        width: calc(50vw - 18px);
        min-height: 98px;
        height: 100%;
        position: relative;
        bottom: auto;
        left: auto;
}

.ftr__bl__two__tri {
padding: 16px 24px;
        border-radius: 40px;
        width: calc(100vw - 24px);
        height: auto;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        gap: 8px;
        position: absolute;
        bottom: -312px;
        right: 0;
        z-index: 11;
}

.ftr__logo__subtitle {
font-size: 14px;
line-height: 20px;
}

.ftr__bl__two__tri a img  {
width: 160px;
}

.footer-credits {
bottom: 149px;
        left: 24px;
        display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    }

.footer-copyright, .powered-by-wordpress {
font-size: 12px;
line-height: 18px;
    }

    .powered-by-wordpress {
      margin: 0 0 0 4px;
      display: block;
    }

.ftr__bl__menu {
        gap: 8px;
}

.ftr__bl__menu a {
font-size: 12px;
line-height: 18px;
}

.ftr__bl__menu a:hover {
color: #FF008E;
text-decoration: none;
}

h5 {
margin: 0 auto 8px;
font-size: 18px;
line-height: 24px;
}

.ftr__bl__two .ftr__bl__menu, 
.ftr__bl__two__one .ftr__bl__menu,
.ftr__bl__two__two .ftr__bl__menu {
margin-left: 9px;
}

.footer-widgets + .footer-widgets {
    margin-top: 0;
}


/* END FOOTER BLOCK */





} /* END >= 999 */